body {
	color: #000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	background-color: #ccc;
}

#header {
	width: 1000px;
	background-color: #CCC;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* container div */
#container {
	margin: 20px auto;
	width: 1000px;
	background-color: #fff;
	color: #000;
}

#container a {
	color: #481145;
	text-decoration: none;
	font-weight: bold;
}


#container a:hover {
	color: #7e1d78;
	text-decoration: none;
	font-weight: bold;
}

#banner {
	margin: 0px;
	width: 1000px;
	background-color: #fff;
	padding: 0px;
	height: 243px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
}

#content
{
	float: left;
	background-color: #FFF;
	color: #000;
	width: 660px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin: 0px;
	font-family: Helvetica, Arial;
	font-size: 16px;
	line-height: 120%;
	overflow: visible;
}
#content p {
	font-family: Helvetica, Arial;
	font-size: 17px;
	line-height: 150%;
	text-align: justify;
}
#content span.comment {
	color: #999;
}
#content span.ref {
	padding: 3px;
	color: #000;
	background: #ddd;
}
#content span.head {
	padding: 0px;
	color: #000;
	font-size: 15px;
	font-style: italic;
	font-weight: 900;
}
#content span.terms {
	color: #999;
}
#content span.agree {
	color: #000;
	font-weight: 900;
	font-size: 11px;
}
#maintext {
	font-family: Helvetica, Arial;
	font-size: 16px;
	line-height: 140%;
	color: #000;
	position: relative;
	top: -85px;
}
#content #maintext p {
	font-family: Helvetica, Arial;
	font-size: 16px;
	line-height: 175%;
}

#rightside
{
	width: 270px;
	float: right;
	background-color: #FFF;
	padding: 10px;
	margin: 0px;
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	color: #333;
	font-size: 12px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
	color: #7d1c7a;
}

#footer {
	background-color: transparent;
	margin: 0px;
	margin-bottom: 10px;
	width: 980px;
	height: 200px;
	padding: 0px;
	Padding-right: 20px;
	clear: both;
	overflow: visible;
	font-family: Helvetica, Arial, sans-serif;
	background-image: url(../images/footercontact.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	text-align: right;
	font-size: 18px;
	line-height: 120%;
}
#container #footer a {
	font-family: Helvetica, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
#container #footer a:hover {
	text-decoration: underline;
}
.address {
	font-family: Helvetica, Arial;
	font-size: 14px;
	color: #FFF;
}
#copyright {
	float: left;
	font-size: 10px;
}
#credits {
	float: right;
	text-align: right;
	font-size: 10px;
}
#credits a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
}
#credits a:hover {
	color:#C0C;
	font-weight: normal;
}


/* account app form */
#acctform span {
	color: #555;
}
#acctform span.error {
	color: #ff0000;
}	
#acctform span.req {
	color: #ff0000;
	font-weight: 900;
}
#acctform span.formhead {
	color: #fff;
	font-weight: 900;
	font-size: 17px;
}
#acctform p {
	font-size: 12px;
	color: #555;
}
#acctform ol {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding: 0;
	padding-left: 20px;
}
#acctform li {
	font-size: 10px;
	color: #000;
}
#acctform hr {
	size: 1px;
	color: #ddd;
}
#acctform a {
	color: #000;
	text-decoration: none;
}
#acctform a:hover {
	color: #fff;
	text-decoration: none;
}
#acctform table {
	width: 95%;
}
#acctform td {
	padding-bottom: 10px;
}

label {
	display:block;
	margin:0;
	padding:6px 0 0 0;
}
select {
	margin:0;
	border:1px solid #c0c0c0;
	color: #999999;
	background: #fbce99;
}
select.rq {
	margin:0;
	border:1px solid #c0c0c0;
	color: #999999;
	background: #ddd;
}
input.textnumrq {
	width:50px;
	border:1px solid #c0c0c0;
	margin:0;
	background-color:#ddd;
}
input.textnum {
	width:50px;
	border:1px solid #c0c0c0;
	margin:0;
	background-color:#fff;
}
input.xtralongtextrq {
	width:450px;
	border:1px solid #c0c0c0;
	margin:0;
	background-color:#ddd;
}
input.longtextrq {
	width:250px;
	border:1px solid #c0c0c0;
	margin:0;
	background-color:#ddd;
}
input.shorttextrq {
	width:120px;
	border:1px solid #c0c0c0;
	margin:0;
	background-color:#ddd;
}
input.longtext {
	width:250px;
	border:1px solid #c0c0c0;
	margin:0;
	background-color:#fff;
}
input.xtralongtext {
	width:450px;
	border:1px solid #c0c0c0;
	margin:0;
	background-color:#fff;
}
input.shorttext {
	width:120px;
	border:1px solid #c0c0c0;
	margin:0;
	background-color:#fff;
}
textarea {
	width:300px;
	height: 50px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
textarea.mentor {
	width:700px;
	height: 40px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fbce99;
}
.submitbtn {
	height: 28px;
	color: #333;
    border: 1px solid #000;
    background: #cccccc;
}
.submitbtn:hover {
	color: #fff;
   border: 1px solid #fff;
   background: #7d1c7a;
}

/* account app form */

